html{
    font-size: .8em;
}

body {
    background-color: #4dc0df;
    font-family: Arial, sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin: 0;
  }

  label{
    border: none;
    background-color: transparent;
  }

  .card {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 480px;
    width: 100%;
    text-align: center;
    position: relative;
    overflow: hidden;
  }

  .card h1 {
    font-size: 2rem;
    color: #333;
    margin-bottom: 20px;
    position: relative;
  }

  .card p {
    font-size: 1.1rem;
    color: #777;
  }

  .card a {
    display: inline-block;
    background-color: #333;
    color: #ffffff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
    margin-top: 20px;
  }

  .contenedor-input {
    margin-top: 20px;
  }

  .contenedor-logo {
    width: auto;
    height: auto;
    border-radius: 5%;
    overflow: hidden;
    margin: 0 auto 20px;
    position: relative;
    border: 5px solid #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }

  .contenedor-logo img {
    width: 100%;
    height: auto;
  }

  @media (max-width: 480px) {
    .card {
      max-width: 300px;
    }
  }

  .label-text{
    display: block;
    font-family: Trebuchet MS,Helvetica,Sans-Serif;
    font-size: 1.4rem;
    width: 100%;
    padding: 5px 10px;
    min-height: 40px;
    margin: 5px 0 0 0;
    box-sizing: border-box;
    background: #ffffff;
    background-color: rgb(255, 255, 255);
    border: 1px solid #e1e1e1;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
  }

  .requerido{
    display: block;
    font-family: Trebuchet MS,Helvetica,Sans-Serif;
    font-size: 1.2rem;
    width: 70%;
    padding: 5px 10px;
    min-height: 40px;
    margin: auto;
    box-sizing: border-box;
    background: #ffffff;
    border: 1px solid #e1e1e1;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
  }

  ._btn{
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.1);
    -webkit-border-radius:25px;
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.1);
    -moz-border-radius:25px;
    box-shadow:0 0 20px rgba(0,0,0,0.1);
    border-radius:25px;
    float: none;
    display: block;
    box-sizing: border-box;
    appearance: none;
    text-align: center;
    font-weight: 600;
    line-height: 32px;
    font-size: 1.4rem;
    color: #ffffff;
    font-family: Trebuchet MS,Helvetica,Sans-Serif;
    padding: 5px 20px;
    background-color:#3A8DDE;
    border-color:#3A8DDE;
    cursor:pointer;
    margin:auto;
    margin-top: 3%;
    width:auto
  }
  ._btn:hover{
    background-color: #10181F;
    border-color: #10181F;
    color: #ffffff !important;
  }